- title: "Concurrent Atomistic-Continuum studies of confined layer slip in Cu/Ni nanolaminates"
  authors: "Selimov, A., Chen, Y., McDowell, D. L."
  conference: "The 10th International Conference on Multiscale Materials Modeling"
  year: 2022
  date: 2022-10-11
  link: /presentations/MMM_2022_AlexSelimov.pptx
- title: "Effects of interdiffusion on Cu/Ni semi-coherent interface properties"
  authors: "Selimov, A., Chu, K., Chen, Y., McDowell, D. L."
  conference: "In Grain Boundaries, Interfaces, and Surfaces: Fundamental Structure-Property-Performance Relationships. MS&T22: Materials Science & Technology"
  year: 2022
  date: 2022-10-06
  link: /presentations/MSNT_2022_AlexSelimov.pptx
- title: "Concurrent Atomistic-Continuum Framework for Slip Transfer Across Phase Interfaces In Nanoscale Metallic Multilayer Composites"
  authors: "Selimov, A., Xu, S., Chen, Y., McDowell, D."
  conference: "International Conference on Plasticity, Damage, and Fracture 2020"
  year: 2020
  date: 2020-12-10
  link: /presentations/IPCDF2019.pptx
- title: "Collective Dislocation-Interface Interactions using the Concurrent Atomistic-Continuum Method"
  authors: "Selimov, A., Chen, Y., McDowell, D."
  conference: "International Mechanical Engineering Congress Exposition"
  year: 2019
  date: 2019-04-01
- title: "Characterization of hybrid carbon fiber composites using photoluminescence spectroscopy"
  authors: "Selimov, A. P., Hoover, R., Fouliard, Q., Manero, A. C., Dackus, P., Carolan, D., … Raghavan, S."
  conference: "In 58th AIAA/ASCE/AHS/ASC Structures, Structural Dynamics, and Materials Conference"
  year: 2017
  date: 2017-01-15
